.headTop { background:#fff;}

.breadcrumb-area { margin-top:100px;}

.breadcrumb-area.breadcrumb-img {

	padding: 60px 0;

	display: -webkit-box;

	display: -webkit-flex;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-align: center;

	-webkit-align-items: center;

	-ms-flex-align: center;

	align-items: center;

	-webkit-box-pack: center;

	-webkit-justify-content: center;

	-ms-flex-pack: center;

	justify-content: center;

}

.bg-img {

	background-size: cover;

	background-position: center;

	background-repeat: no-repeat;

}

.breadcrumb-wrap {

	text-align: center;

}

.breadcrumb-wrap .breadcrumb-title {

	color: #fff;

	padding-bottom: 10px;

}

.breadcrumb-wrap .breadcrumb {

	background: transparent;

	margin-bottom: 0;

	padding: 0;

}

.breadcrumb-wrap .breadcrumb .breadcrumb-item:first-child::before {

	display: none;

}

.breadcrumb-wrap .breadcrumb .breadcrumb-item::before {

	color: #fff;

	content: "/";

	font-size: 14px;

	margin: 0 5px;

}

.breadcrumb-wrap .breadcrumb .breadcrumb-item a {

	color: #fff;

	line-height: 1;

}

.breadcrumb-wrap .breadcrumb .breadcrumb-item.active {

	color: #fff;

}

.breadcrumb-wrap .breadcrumb .breadcrumb-item::before {

	color: #000;

	content: "/";

	font-size: 14px;

	margin: 0 5px;

}

.contact-title {

	line-height: 1;

	padding-bottom: 22px;

}

.contact-message form input, .contact-message form textarea {

	width: 100%;

	border: none;

	padding: 10px 10px;

	border-bottom: 3px solid transparent;

	background-color: #f1f1f1;

	margin-bottom: 30px;

}

.btn-sqr {

	color: #fff;

	font-size: 16px;

	font-weight: 700;

	border-radius: 0;

	background-color: #5bc791;

	padding: 13px 25px;

	cursor: pointer;

}

.contact-info {

	height: 100%;

}

.contact-info p {

	padding-bottom: 20px; 

	font-size:15px;

	line-height:1.7;

}

.contact-info ul li {

	border-bottom: 1px solid #e5e5e5;

	padding-bottom: 10px;

	margin-bottom: 10px;

	display: -webkit-box;

	display: -webkit-flex;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-align: center;

	-webkit-align-items: center;

	-ms-flex-align: center;

	align-items: center;

}

.contact-info ul li i {

	font-size: 18px;

	padding-right: 10px;

}

.contact-info .working-time h6 {

	padding-bottom: 10px; 

	font-weight:700;

}



.locatDiv { 

background:#f1f1f1;

padding:10px 0;

}

.carBox { border:2px solid #ccc; padding:15px 15px; margin-bottom:20px}

.specBox { border:2px solid #5bc791; padding:30px 30px; margin-bottom:30px; background: url(../images/aaa.png) repeat; position:relative}

.specBox:before { position:absolute; background:rgba(91,199,145,0.1); width:100%; content:''; top:0; left:0; height:100% }

.specBox h4 { color:#5bc791; font-weight:700}

.specBox li { line-height:25px; position:relative; padding-left:25px }

.specBox li i{ color:#5bc791; margin-right:5px; position:absolute; top:7px; left:0}



.clinic-area .specBox { padding:20px 20px}



.clinic-area h1 { font-weight:900; font-size:36px; color:#5bc791  }

.clinic-area h4 { }

.clinic-area p { }

.clinic-area p span{ color:#5bc791 }
.widget-area .widget:first-child {
	margin-top: 0;
}
.widget-area .widget {
	margin-top: 35px;
	-webkit-box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.08);
	box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.08);
	background-color: #ffffff;
	padding: 25px;
}
.widget-area .widget .widget-title::before {
	content: '';
	position: absolute;
	background: #19ce67;
	bottom: -1px;
	left: 0;
	width: 50px;
	height: 1px;
}
.widget-area .widget .widget-title {
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-transform: capitalize;
	position: relative;
	font-weight: 600;
	font-size: 20px;
}
.widget-area .widget_services_list ul {
	padding-left: 0;
	list-style-type: none;
	margin-bottom: 0;
	-webkit-box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.04);
	box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.04);
	background-color: #ffffff;
}
.widget-area .widget_services_list ul {
	list-style-type: none;
}
.widget-area .widget_services_list ul li a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background: #121521;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	opacity: 0;
	visibility: hidden;
}
.widget-area .widget_services_list ul li a {
	display: block;
	position: relative;
	border-bottom: 1px solid #eeeeee;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 35px;
	color: #5d6576;
	z-index: 1;
	font-weight: 500;
}
.widget-area .widget_services_list ul li a i {
	position: absolute;
	right: 15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.widget-area .widget_services_list ul li a.active, .widget-area .widget_services_list ul li a:hover {
  background-color: #19ce67;
  color: #ffffff;
  padding-left: 20px;
}

.widget-area .widget_services_list ul li a.active::before, .widget-area .widget_services_list ul li a:hover::before {
  opacity: 1;
  visibility: visible;
  width: 5px;
}

.widget-area .widget_services_list ul li:last-child a {
  border-bottom: none;
}
/*================================================
Services Details Area CSS
=================================================*/
.services-details-desc .services-details-image {
  margin-bottom: 30px;
}

.services-details-desc h3 {
  margin-top: 25px;
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: 600;
}

.services-details-desc .services-details-features {
  margin-top: 25px;
  margin-bottom: 25px;
}

.services-details-desc .services-features-list {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
}

.services-details-desc .services-features-list li {
  margin-bottom: 16px;
  position: relative;
  padding-left: 34px;
  font-family: "Rubik", sans-serif;
}

.services-details-desc .services-features-list li i {
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 70% 30% 30% 70% / 60% 40% 60% 40%;
  background-color: #d2f5e1;
  color: #19ce67;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: inline-block;
  font-size: 11px;
  position: absolute;
  left: 0;
  top: -2px;
}

.services-details-desc .services-features-list li:hover i {
  background-color: #19ce67;
  color: #ffffff;
}

.services-details-desc .services-features-list li:last-child {
  margin-bottom: 0;
}

.services-details-desc .wp-block-gallery.columns-3 {
  padding-left: 0;
  list-style-type: none;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
  margin-bottom: 30px;
  margin-top: 20px;
}

.services-details-desc .wp-block-gallery.columns-3 li {
  -ms-flex: 0 0 33.3333%;
  -webkit-box-flex: 0;
          flex: 0 0 33.3333%;
  max-width: 33.3333%;
  padding-right: 10px;
  padding-left: 10px;
}

.services-details-desc .wp-block-gallery.columns-3 li figure {
  margin-bottom: 0;
}

.services-details-desc .chart-image {
  margin-top: 35px;
}

/*================================================
Services Details Area Appointment CSS
=================================================*/
.widget-area .widget_appointment form {
  margin-top: 5px;
  text-align: center;
}

.widget-area .widget_appointment form .form-group {
  position: relative;
  padding-left: 45px;
  text-align: left;
  margin-bottom: 0;
  margin-top: 25px;
}

.widget-area .widget_appointment form .form-group .icon {
  position: absolute;
  left: 0;
  top: 0;
  color: #19ce67;
  font-size: 30px;
}

.widget-area .widget_appointment form .form-group label {
  display: block;
  text-transform: uppercase;
  color: #7d7d7d;
  margin-bottom: 8px;
  font-size: 12px;
  font-weight: 500;
}

.widget-area .widget_appointment form .form-group .form-control {
  border: none;
  height: auto;
  border-bottom: 1px solid #eeeeee;
  font-size: 14px;
  font-weight: 600;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 8px;
}

.widget-area .widget_appointment form .form-group .form-control::-webkit-input-placeholder {
  color: #121521;
}

.widget-area .widget_appointment form .form-group .form-control:-ms-input-placeholder {
  color: #121521;
}

.widget-area .widget_appointment form .form-group .form-control::-ms-input-placeholder {
  color: #121521;
}

.widget-area .widget_appointment form .form-group .form-control::placeholder {
  color: #121521;
}

.widget-area .widget_appointment form .form-group .form-control:focus {
  border-color: #19ce67;
  padding-left: 2px;
}

.widget-area .widget_appointment form .form-group .nice-select {
  background-color: transparent;
  color: #121521;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #eeeeee;
  height: unset;
  line-height: initial;
  padding: 0 35px 8px 0;
  font-size: 14px;
  font-weight: 600;
}

.widget-area .widget_appointment form .form-group .nice-select .list {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 29px 0 rgba(102, 102, 102, 0.1);
          box-shadow: 0 0 29px 0 rgba(102, 102, 102, 0.1);
  border-radius: 0;
  margin-top: 0;
  width: 100%;
  height: 260px;
  overflow-y: scroll;
  padding-top: 10px;
  padding-bottom: 10px;
}

.widget-area .widget_appointment form .form-group .nice-select .list .option {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 15px;
  padding-left: 20px;
  padding-right: 20px;
}

.widget-area .widget_appointment form .form-group .nice-select .list .option:hover {
  background-color: #19ce67 !important;
  color: #ffffff;
}

.widget-area .widget_appointment form .form-group .nice-select .list .option.selected {
  background-color: transparent;
}

.widget-area .widget_appointment form .form-group .nice-select:after {
  right: 0;
  border-color: #121521;
}

.widget-area .widget_appointment form .btn {
  margin-top: 20px;
}
